MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003345ATutorEnrollmentpublic2008-03-29 13:032008-08-21 08:55
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003345: unenrolled forum subscription email
Descriptionunenrolled students recieve email from forum threads

add unsubscribe from forums to unenroll functions
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002850)
cindy (administrator)
2008-05-01 05:48

Modified script: users/remove_course.php

When student unenroll from the course, unsubscribe the student from the forums and forum threads of the course.

- Issue History
Date Modified Username Field Change
2008-03-29 13:03 greg New Issue
2008-03-29 13:03 greg Affects version => SVN
2008-04-30 06:14 cindy Status new => assigned
2008-04-30 06:14 cindy Assigned To => cindy
2008-05-01 05:48 cindy Status assigned => resolved
2008-05-01 05:48 cindy Fixed in Version => 1.6.1
2008-05-01 05:48 cindy Resolution open => fixed
2008-05-01 05:48 cindy Note Added: 0002850
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker